#content					{ width: 400px; }
#sidebar					{ width: 250px; }
.red						{ color: #D00;}

.faq						{ font-weight: bold; color: #76797C; width: 680px; border-top: 1px solid #a1a5a9; border-bottom: 1px solid #a1a5a9; font-size: 10px; line-height: 20px; margin-bottom: 20px;}
.faqright					{ float: right;}
.topic						{ padding-left: 12px; background: url(/support/powerbook/elements/topicarrow.gif) left no-repeat;}
.caption				{font-weight: bold; font-size: 12px; font-style: italic;}

ul.squarefaq 				{ list-style: square outside; margin: 0 0 7px 28px; padding: 0px; }
ol.olfaq 						{ margin: 0 0 0 28px; padding: 0px; }

#languagetable				{ margin-top: 36px; margin-bottom: 24px; }
#languagemenu				{ width: 98%; }

.exchangefield				{ width: 130px; padding: 0px; margin: 5px 3px 0px 0px;}
.widerfield					{ width: 285px; padding: 0px; margin: 5px 0px 10px 0px;}
.state						{ width: 80px; padding: 0px; margin: 5px 10px 10px 0px;}
.zipcode					{ width: 100px; padding: 0px; margin: 5px 0px 10px 0px;}
.placeorder					{ margin: 8px 8px 10px 0px;}

.sbexchange					{ margin-bottom: 16px;}
.sbexchangetop				{ border-bottom: 1px dotted #767c79; color: #333; background: #ededed url(/support/powerbook/elements/exchangetop.gif) top left no-repeat; padding: 5px 5px 5px 6px; font-size: 10px; line-height: 14px; text-align: left; font-weight: bold;}
.sbexchangeback				{ color: #333; background: #FFF url(/support/powerbook/elements/exchangeback.gif) top left repeat-y; padding: 2px;}
.sbexchangebtm				{ border-top: 1px dotted #767c79; color: #333; background: #ededed url(/support/powerbook/elements/exchangebtm.gif) bottom left no-repeat; padding: 4px 5px 5px 6px; font-size: 10px; line-height: 14px; text-align: right; font-weight: bold;}
.sbexchangebtm a:link,
.sbexchangebtm a:visited 	{ font-weight: bold; color: #333; text-decoration: none; } 
.sbexchangebtm a:hover 		{ font-weight: bold; color: #333; text-decoration: underline; }
.sbexchangebtm2				{ border-top: 1px dotted #767c79; color: #333; background: #ededed url(/support/powerbook/elements/exchangebtm.gif) bottom left no-repeat; padding: 4px 5px 5px 6px; font-size: 1px; line-height: 6px; height: 6px;}

#content .separator			{ width: 400px; margin-bottom: 16px; padding-bottom: 3px; border-bottom: 1px dotted #a1a5a9; font-size: 1px;}
#main { width:980px; margin:0 auto; }
#main .separator680			{ width: 680px; margin-bottom: 20px; padding-bottom: 3px; border-bottom: 1px dotted #a1a5a9; height: 20px;}

#sidebar form				{ padding: 0px; margin: 0px; }
#sidebar					{ line-height: 13px; }

.divider					{ line-height: 1px; font-size: 1px; height: 1px; padding: 0px; border-bottom: 1px dotted #767c79; }
h2 							{ border-bottom: 1px solid #a1a5a9; padding-bottom: 3px; padding-top: 5px; color: #76797C; }


.green						{ color: #070; }
.red						{ color: #C00; }

#kbinttitle					{ height: 7px; background: #EBDEFF; vertical-align: middle; font-size: 10px; font-weight: bold; padding: 5px; color: #292230;}
#kbintbody					{ background: #F8F6FF; color: #000; font-size: 12px; line-height: 16px; vertical-align: top; padding: 5px; }

